/* Class = "NSWindow"; title = "Timer"; ObjectID = "1"; */
"1.title" = "Minuteur";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "4"; */
"4.title" = "00:00:00";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "6"; */
"6.title" = "Options…";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "8"; */
"8.title" = "Démarrer";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "10"; */
"10.title" = "Réinitialiser";

/* Class = "NSSegmentedCell"; 23.ibShadowedToolTips[0] = "Stopwatch"; ObjectID = "23"; */
"23.ibShadowedToolTips[0]" = "Chronomètre";

/* Class = "NSSegmentedCell"; 23.ibShadowedToolTips[1] = "Timer"; ObjectID = "23"; */
"23.ibShadowedToolTips[1]" = "Compte à rebours";

